-- LUA Script - precede every function and global member with lowercase name of script + '_main'
local hammers = {}

function wr_hammer_init(e)
end

function wr_hammer_main(e)
    local hammer = hammers[e]
	
    if hammer == nil and WhackyRacerAddHammer ~= nil then
        hammers[e] = WhackyRacerAddHammer(e)
        return
    end	
end
